@echo off
mfjob base m=ljh
call fli_base ljh 600 c:\newfonts
mfjob base m=lj
call fli_base lj 300 c:\newfonts
mfjob base m=dj
call fli_base dj 300 c:\newfonts
mfjob base m=lql
call fli_base p6l 180 c:\newfonts
mfjob base m=lqm
call fli_base p6m 360 c:\newfonts
mfjob base m=lqh
call fli_base p6h 360 c:\newfonts
mfjob base m=sty
call fli_base sty 360 c:\newfonts
mfjob base m=fx
call fli_base fx 240 c:\newfonts
mfjob base m=FAX
call fli_base fax 204 c:\newfonts
mfjob base m=bj
call fli_base bj 360 c:\newfonts
mfjob base /i m=ito
call fli_base ito 160 c:\newfonts
mfjob base m=qj
call fli_base qj 192 c:\newfonts
